
QGIS Application - Feature request #13477

Let's get rid of the Tips popup

2015-10-01 03:19 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 21522

Description

This information can be integrated as an additional tab in the startup screen, thus not blocking the interface at startup.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-03-06 06:21 PM - Paolo Cavallini

- Status changed from Open to Feedback

Seems removed in QGIS 3

#3 - 2018-03-06 06:23 PM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Feedback to Closed
